body {background-color:#2D332B; font-size:11px; font-family:verdana,arial; link:"#000066";}
table th, table td{font-size:11px; font-family:"verdana,arial", sans-serif;}

table.main th, table.main td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

A:link, A:link, A:active { color: #006600 }     
A:hover { color: #000000 }

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;	
}

.headerbigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2D332B;
	font-weight: bold;	
}

.headerdark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2D332B;
	font-weight: bold;	
}

.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
}

a.contents:link, a.contents:visited, a.contents:active, a.contents:hover { 	
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;	
	text-decoration: none;		
	font-weight: bold;	
}		

a.contents2:link, a.contents2:visited, a.contents2:active, a.contents2:hover  { 	
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
	text-decoration: none;		
	font-weight: normal;	
}		

a.otherlink:link, a.otherlink:visited, a.otherlink:active  { 	
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
	text-decoration: underline;	
	font-weight: normal;	
}

a.otherlink:hover  { 	
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
	text-decoration: none;	
	font-weight: normal;	
}

.whitetextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;	
}

.smallwhite {
	font-size: 9px;
	font-weight: normal;
}

.textfield {
	background-color: #FFFFFF;
	color: #414A3E;
	font-size: 9pt;
	border: 1px solid;
	width: 79px
}
